<?php

if (!defined('UPGRADE_RUN')) { exit; }

/* INSTALLER - OFFLINE
---------------------------------------------------*/

if ($SETTINGS->sysstatus == 'yes') {
  $q = $DB->db_query("UPDATE `" . DB_PREFIX . "settings` SET
       `sysstatus` = 'no',
       `reason` = 'msw-offline-run'
       ", true);
  if ($q === 'err') {
    $ERR = $DB->db_error(true);
    mswUpLog(DB_PREFIX . 'settings', $ERR[1], $ERR[0], __line__, __file__, $DB, 'System Offline');
  } else {
    mswUpLog('System Offline', 'instruction');
  }
}

?>